body{
	margin:0;
	font-family: Arial, Helvetica, sans-serif;
	font-size:80%;
	background-color:white;
	}
h1 {font-size:175%;}
h2 {font-size:150%;}
h3 {font-size:125%;}
/* ---------- Positioning styles ---------- */
div#header {width:100%; height:100px; clear:both;}
#logo {position:absolute; top:48px; left:20px;}
#slogan {position:absolute; top:67px; left:330px; font-size:15pt; color:#fff; font-family: Verdana, Times New Roman; font-style:italic; font-weight:;}
div#search_bar {width:100%;height:37px;clear:both;background-color:#064781;background-repeat:repeat-x;margin:0;padding:0;color:white;font-size:90%;text-align: center;overflow-y: hidden;}

div#search_bar a {color:white;}
div#search_bar input, div#search_bar select {font-family:Arial, Helvetica, sans-serif;font-size:12px;}

table#main_area {width:100%;clear:both;background-color:#FFF;}

div#footer {width:100%;clear:both;height:64px;background-color:#E2E2E2;background-repeat:repeat-x;text-align: center;}

div#left_bar {float:left; width:185px; /*	border-right: 1px dotted #CCCCCC; */ margin:0;margin-top: 10px;padding:0;padding-left:10px;}
div#main_content {width:100%;margin:10px 0;padding:0;}
table.layout {border-collapse:collapse;border-spacing:0;empty-cells:show;/*	border:2px solid green; */}
table.layout tr {vertical-align:top;}
table.layout tr td {/* background-color:#FFC; */	border:none;margin:0;padding:0;}
table.center tr {vertical-align:middle;}
/* ---------- log in form ---------- */
.login_form {margin-top:50px;margin-left:15%;}
.login_form input[type="text"], .login_form input[type="password"]{	width:150px;}
.lang-select {position:absolute; top:2px; right:10px; font-size:10px;color:#fff; font-weight:bold;font-family:verdana;}

/* TODO: create a style for HOVER menu items */
/*  main menu block */
.menu {width:90%;}
.menu ul {padding:0;margin:0;}
.menu ul li {
	list-style:none;
	display:block;
	height:18px;
	border:solid 1px #1570BD;
	margin:3px 0;
	left:0;
	padding:4px 0 0 20px;
	font-size:90%;
	}
div#login_block {	margin:5px 10px;padding:3px;}
.menu ul li a:link, .menu ul li a:visited, .menu ul li a:active {color:#1570BD;vertical-align:top;text-decoration:none;	}

/* ---------- Category List ---------- */
.category_list h1, .category_list h2, .category_list h3 {font-weight:normal;}
.category_list h1{font-size:125%;}
.category_list h2{font-size:115%;}
.category_list h3{font-size:110%;}
.category_list ul {margin:0;margin-left:1em;padding:0;}
.category_list .listing_number {color:#555;}
.category_list ul li {list-style-type:none;margin:0;padding:2px 3px;}
.category_list ul.tree_level0 .category_level1 {font-size:100%;font-weight:normal;}
.category_list ul.tree_level1 {font-size:85%;font-weight:normal;}
/* ---------- Seller Info ---------- */
.seller_info h3 {margin:0;padding:0;margin-bottom:0.5em;}
/* ---------- Listing View ---------- */
.listing_view h1 {font-weight:normal;}
/* ---------- Category List ---------- */
.category_list h1, .category_list h2, .category_list h3 {font-weight:normal;}
.category_list h1{font-size:125%;}
.category_list h2{font-size:115%;}
.category_list h3{font-size:110%;}
.category_list ul {margin:0;margin-left:1em;padding:0;}

.category_list .listing_number {color:#555;}
.category_list ul li {list-style-type:none;margin:0;padding:2px 3px;}
.category_list ul.tree_level0 .category_level1 { height: 125px;}
.category_list ul.tree_level1 {font-size:85%;font-weight:normal;}
/* ---------- Search Results ---------- */
.search_results {padding:10px;}
.search_results  h1, .search_results h2, .search_results h3 {font-weight:normal;margin:0;padding:0;}
.search_results h1{font-size:150%;}
.search_results h2{font-size:115%;}
.search_results h3{font-size:110%;}
/* ---------- Search Results ---------- */
.search_result_item {border-bottom:solid 2px #cfcfcf; background:none; padding:5px 3px;}
.search_result_item strong {font-weight:normal;font-size:120%;}
.search_result_item_active {border-bottom:solid 2px #cfcfcf; background:#CCCCFF; padding:5px 3px;}
.search_result_item_active strong {font-weight:normal;font-size:120%;}



.featured_item .search_result_item, .my_listing .featured_item {border:2px solid #ccf; margin-top:6px; padding:5px 3px 0 3px; }
.my_listing .featured_item {background-position:790px center; }
.featured_item .search_result_item_active {background:#ccf; border:2px solid #ccf; margin-top:6px; padding:5px 3px 0 3px; }
.register_form input[name="username"] {width:auto;}
.location { margin-top:6px; font-size:120%; text-align:left; }
.location .suburb { text-transform:capitalize; }
.location .state { text-transform:uppercase; }

/* ---------- FEATURED LISTINGS ---------- */
.featured_block {padding:0 10px;}
.featured_block  h1 {font-weight:normal;font-size:150%;margin:0.5em 0;}
.featured_block  a, .featured_block  a div {	text-decoration:none;}
.featured_block  big {	font-weight:bold;}
.featured_block .featured_item .location {margin-bottom:6px; margin-top:12px; text-align:center;}
.featured_block .featured_item {padding:1px; font-weight:bold; font-size:80%;}
.featured_block .featured_item {border-bottom:dotted 1px #CCC;padding:5px;}
.featured_block .featured_item h2 {font-weight:normal;font-size:100%;}
.my_listing .featured_listing { border:2px solid #ccf; margin-top:6px; position:relative; }
.featured_listing .featured_listing_img { background:url('../bg_featured.png') center no-repeat; position:absolute; width:120px; height:120px; right:100px; top:3px; }
/* ---------- My Listings ---------- */
.my_listing_item strong {font-weight:normal;font-size:120%;}
.my_listing table {margin:5px 3px 0 3px;}
ul.my_listing_actions li {list-style:none;display:inline;font-size:smaller;}
ul.my_listing_actions {margin:0;padding:0;}
.my_listings_form {display:block;height:20px;}
.my_listings_form .form_element {float:left;margin:5px 15px;}
/* ---------- My PROFILE ---------- */
.my_profile {padding:5px;}
.my_profile input.inputString {width:200px;}

/* ---------- Online Poll Block ---------- */
div.poll_block {width:90%;margin:0;}
div.poll_block h1 {font-size:110%;font-weight:normal;margin:0px;}
div.poll_block ul {margin:0;padding:0;}
div.poll_block ul li {list-style:none;margin:0.1em 0;}
/* ------------ edit form elements ------------*/
textarea.inputText {width:400px;height:200px;}
input.inputString {width:400px;}
/* ------------ search form elements ------------*/
input.searchText {width:150px;}
input.searchString {width:180px;}
/* listing ID search */
input.searchString[name="id[equal]"] {width:50px;}
select.searchList {width:180px;}
select.searchTree {width:180px;}
select.searchGeo {width:180px;}
input.searchGeo {width:50px;}
input.searchFloat {width:80px;}
input.searchDate {width:80px;}
input.searchInteger {width:80px;}

.map-box {width:519px; background:#6e87b8 url('../maps_bg.gif') repeat-x; margin:0;}
.map-bottom {background:url('../maps_bottom.gif') no-repeat;}
.map-top {background:url('../maps_top.gif') no-repeat}
.map-left {border-left:1px solid #000; font-size:1px;}
.map-right {background:url('../maps_right.gif') repeat-y;}

.share_site {width:170px; margin-top:10px;}
.share_header {height:27px; line-height:27px; color:#fff; text-align:center; font-size:100%; font-weight:bold; font-family:verdana;}
.share_box {margin:0; background:#fefefe; border:1px solid #32648d; border-top:none;}
.share_box_content {padding:5px; line-height:30px; text-align:center;}
.share_site img {border:none;}

div.chararacters_left_number {display:inline; margin-left:10px; padding:3px;border: 0px none ; font-weight: bold; font-size: 12px; color: rgb(255, 255, 255); font-family: Tahoma,Verdana,Arial; background-color: rgb(84, 101, 119);}
.error {color:red;}

.compare_header {font-size:170%; font-family:Verdana; font-weight:bold; text-align:center; padding-left:20px; color:#4e7391; margin:10px 0; line-height:25px; height:25px;}
.compare_caption {background:#4e7391; color:#fff; padding-left:20px; width:180px; font-family:Verdana; font-size:110%;}
a.compare_link {color:#4e7391;}

span.listing_title {text-transform:uppercase;}

a img{border:  none;}

li.browsing_6_cols{float: left;width: 130px; text-align: center;}
.packagesBlock{float: left; width: 200px;}
.packageButton{text-align: center;}
.listingOnaMap{margin: 10px; text-align: center;}

.listing_sub_title{color: red; font-size: 0.9em;}


.feat-cell-top  {
    height: 5px;
}
.feat-cell-left {
    width: 2px;
}
.feat-cell-right {
    width: 8px;
}
.feat-cell-bottom {
    height: 14px;
}
.feat-header  {
    background: url("../feat_header_bg.gif") repeat-x scroll 0 0 transparent;
}
.feat-cell-top {
    background: url("../feat_cell_top.gif") no-repeat scroll 0 0 transparent;
}
.feat-cell-left {
    background: url("../feat_cell_border.gif") repeat-y scroll 0 0 transparent;
}
.feat-cell-right {
    background: url("../feat_cell_right.gif") repeat-y scroll 0 0 transparent;
}
.feat-cell-bottom {
    background: url("../feat_cell_bottom.gif") no-repeat scroll 0 0 transparent;
}

.feat-cell {
    background: none repeat scroll 0 0 #DBDBDB;
    margin: 10px auto 0;
}

.logInPassInput,
.logInNameInput{
	width: 160px;
}

.searchResultsFeatured{font-weight: bold; color: blue;}

.category_list a{text-decoration: none;}

.listingInfoContainer { padding-bottom:10px; }
.my_listing { padding-bottom:10px; }